Bug 198096 - [Maintainer][update] update www/Hiawatha to 9.12
Summary: [Maintainer][update] update www/Hiawatha to 9.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-28 15:51 UTC by Anonymous
Modified: 2015-03-04 12:52 UTC (History)
1 user (show)

See Also:


Attachments
Update to 9.12 (1.24 KB, text/plain)
2015-02-28 15:51 UTC, Anonymous
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anonymous 2015-02-28 15:51:30 UTC
Created attachment 153614 [details]
Update to 9.12

Update Hiawatha to 9.12

http://poudriere.bsdjunk.com/build.html?mastername=10amd64-default&build=2015-02-28_07h37m17s

hiawatha (9.12) stable; urgency=medium •PolarSSL 1.3.9 upgraded to mbed TLS 1.3.10.
•MacOS X PreferencePane removed from MacOS X package.
•Bugfix: memory leak in SSL library.
•Small bugfix.

-- Hugo Leisink <hugo@leisink.net> Thu, 12 Feb 2015 22:39:50 +0100
Comment 1 commit-hook freebsd_committer 2015-03-04 12:49:38 UTC
A commit references this bug:

Author: robak
Date: Wed Mar  4 12:48:52 UTC 2015
New revision: 380433
URL: https://svnweb.freebsd.org/changeset/ports/380433

Log:
  www/hiawatha: update 9.11 -> 9.12

  PR:		198096
  Submitted by:	Christopher Petrik <chris@bsdjunk.com>

Changes:
  head/www/hiawatha/Makefile
  head/www/hiawatha/distinfo
  head/www/hiawatha/pkg-plist
Comment 2 Bartek Rutkowski freebsd_committer 2015-03-04 12:52:10 UTC
Committed, with minor changes (please, see the port), thanks for your help!